--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns empty string
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "String:"
    body: Empty string.
  type: :NOTE
full_name: Templater::Actions::Directory#render
is_singleton: false
name: render
params: ()
visibility: public
